
TextCritical.net - Feature #509

Link to Google group for TextCritical.net

01/05/2013 07:15 AM - Luke Murphey

Status: Closed Start date: 01/05/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

The link is: https://groups.google.com/forum/?fromgroups#!forum/textcritical

Associated revisions

Revision 374 - 03/02/2013 03:44 PM - Luke Murphey

Added a link to the Google group. Closes #509.

Revision 374 - 03/02/2013 03:44 PM - Luke Murphey

Added a link to the Google group. Closes #509.

Revision 364 - 03/02/2013 03:44 PM - Luke Murphey

Added a link to the Google group. Closes #509.

History

#1 - 03/02/2013 06:28 AM - Luke Murphey

- Target version set to 0.6

#2 - 03/02/2013 03:44 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r374.
